# Uses of Class
org.italiangrid.voms.store.impl.LSCFile

Packages that use LSCFile
Package
Description
org.italiangrid.voms.store
This package provides the API for managing VOMS trust stores.
org.italiangrid.voms.store.impl
This package provides the implementation of VOMS trust store management.

## Uses of LSCFile in org.italiangrid.voms.store

Methods in org.italiangrid.voms.store that return LSCFile
Modifier and Type
Method
Description
`LSCFile`
LSCFileParser.`parse(String vo, String hostname, File file)`
Parses an LSC file.
`LSCFile`
LSCFileParser.`parse(String vo, String hostname, InputStream is)`
Parses an LSC file from a generic input stream.

## Uses of LSCFile in org.italiangrid.voms.store.impl

Methods in org.italiangrid.voms.store.impl that return LSCFile
Modifier and Type
Method
Description
`LSCFile`
DefaultLSCFileParser.`parse(String vo, String hostname, File file)`
`LSCFile`
DefaultLSCFileParser.`parse(String vo, String hostname, InputStream is)`